/* CSS Document */
#Body{ background:#88857E; color:#333333; }
html,body{ margin:0px; height: 100%; padding:0px; font:normal 12px/1.5 Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#333333; }
TH,TD,DIV{ font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;}
p{ margin:0px 0px 8px 0px; }
a{outline:0;border:0;}
#standardMenu ul{margin:0; padding:0;}
.img{border:0px;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link { color :#094EB5; text-decoration : none; }
A:active { color :#094EB5; text-decoration : underline; }
A:hover { color :#990000; text-decoration : underline; }
A:visited { color :#666666; text-decoration : none; }

h1{ font:bold 18px/20px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h2{ font:bold 14px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h3{ font:bold 12px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }
h4{ font:bold 12px/16px Tahoma, Arial, Verdana, Helvetica, sans-serif; color:#000000; }

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox { font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; }
.Head{color:#000000;font-weight:bold; font-size:14px; }
.SubHead {color:#000000; font-weight:bold;  font-size:13px; }
.SubSubHead{color:#000000; font-size:13px; }
.Normal { font-size:12px; line-height:1.5; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size : 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

/*-------- design style --------*/
.main_width { width:990px; margin:0 auto; }

.skin_wrap { width:100%; }
#skin_header { min-height:100px; padding:0px; background:url(images/skin_r1_c1.jpg) repeat-x bottom #FBDFAD; position:relative; }
.logo_style { text-align:center; padding:10px 70px 10px 10px; }
.topright_style { position:absolute; right:10px; top:10px; padding:0px 0px 10px 10px; min-width:150px; }

.banner_style { background:#FFFFFF; padding:0px; }
.menu_style { background:url(images/skin_r3_c6.jpg) repeat-x; height:38px; }
.skin_content { padding:10px 10px 10px 10px; min-height:350px; background:#FFFFFF; }
.pane-box { width:100%; }

#skin_footer { height:34px; background:url(images/skin_r5_c2.jpg) repeat-x; }
.footer_left { float:left; line-height:34px; padding-left:25px; }
.footer_right { float:right; line-height:34px; padding-right:25px; }

/*--------- pane style ----------*/
.toprightpane { padding:0px 0px 0px 0px;  }
.bannerpane { padding:0px 0px 0px 0px; }
.bannerpane p{ margin:0; }
.leftpane1 { padding:4px 8px 4px 8px; }
.rightpane1 { padding:4px 8px 4px 8px; }
.contentpane { padding:4px 8px 4px 8px; }
.leftpane2 { padding:4px 8px 4px 8px; }
.middlepane { padding:4px 8px 4px 8px; }
.rightpane2 { padding:4px 8px 4px 8px; }
.contentpane2 { padding:4px 8px 4px 8px; }


/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { font-size:12px; color:#222222; text-decoration:none; }
A.Footer:hover { color :#DF380C; text-decoration: none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #C0D6E5; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }



